<bugID>1245070<Summary>Highlight doesn't go away when I move mouse away from Style Editor frame if selector is clipped by toolbar</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 46, 32bit, ID 20160201030241
STR:
1. Open the following "data:" url or click URL in the form above
&gt;   data:text/html,&lt;body&gt;&lt;script&gt;var S="&lt;div&gt;L&lt;style&gt;"; for (i=0;i&lt;99;i++) S+="\ndiv{}"; document.body.innerHTML=S;&lt;/script&gt;
2. Open Style Editor (Shift+F7), dock devtools toolbox to the bottom side of window
3. Scroll all text in Style Editor to the bottom (try not to hit hang in bug 1240338)
4. Resize devtools a bit to the top, so that a part of the first visible selector was clipped
5. Place mouse over the last visible selector and move it strictly vertically, hovering every
   selector in Style editor frame, and finish this mouse movement in any place on the page

AR:  Style Editor's highlight doesn't go away
ER:  Highlight should disappear because I'm not hovering anything.

&gt; screencast:   https://dl.dropboxusercontent.com/s/bcntv3fzcwkdclk/screencast%201%20-%20Highlight%20doesn%27t%20go%20away%20if%20selector%20is%20clipped.webm?dl=0</Description></bugID>